/* MEDICAMENTO CONTROLADO - PRATELEIRA E PRODUTO */
body.rnk-body-home .prateleira.vitrine.default ul li { min-height:410px; }
.container-prateleira .prateleira.vitrine.default .informacao-destaque {min-height: 36px;}
.container-prateleira .prateleira.vitrine.default p.medicamento-controlado {font-size: 9px;font-weight: 700 ;text-transform: uppercase; border: 1px solid #FD4246;color:#FD4246 ;padding: 4px;width: 100%; background-color: #fff;}
body.rnk-body-produto .container-preco-compra .informacao-destaque {min-height: 24px;margin-bottom: 15px;}
body.rnk-body-produto .container-preco-compra p.medicamento-controlado {font-size: 12px;font-weight: 700 ;text-transform: uppercase; border: 1px solid #FD4246;color:#FD4246 ;padding: 4px;width: 100%; min-height: 24px;text-align: center;}
/* body.rnk-body-produto .container-preco-compra .buy-button-control { position: relative; display: flex;justify-content: center; flex-direction: column; width: 100%; height: 45px; padding: 16px 10px; background-color: #e4343a; border-radius: 5px; font: normal 13px 'Trebuchet MS'; color: #fff; text-decoration: none; text-transform: uppercase; }
body.rnk-body-produto .container-preco-compra .buy-button-control:hover { background-color: #CC2F34;  }
body.rnk-body-produto .container-preco-compra .buy-button-control svg { position: absolute; top: 13px; right: 10px; display: block; font-size: 20px; color: #fff; }

@media(max-width: 992px){
	body.rnk-body-produto .container-preco-compra .buy-button-control {width: 100%;padding: 21px 30px;margin-top: 0;}
} */

.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control {border-radius: 6px; background: #E4343A;margin-left: 5px;width: 100%;transition:.1s ease-in-out;border: none;}
.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control:hover {background-color: #CC2F34;}
.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a {position:relative;text-decoration: none;color: transparent; text-transform: uppercase;font-size: 12px;letter-spacing: 1.2px;padding: 8px 10px;display: block;height: 34px;border: none;}
.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a::after {content: "Comprar";color: #fff;position: absolute;left: 0;width: 100%;}
.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a svg {font-size: 22px;}

@media (min-width: 992px) and (max-width: 1060px){
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control {width: 47px;}
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a {font-family: "Font Awesome 5 Free"; font-weight: 900;width:47px; height: 36px;}
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a::after {content: "\f291";font-size: 22px;top: 0;height: 36px;}
}

@media (max-width: 991.98px) {
	.prateleira.vitrine.default .buy-button-control {width: 50%;}
}

@media(max-width: 449.98px){
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control { position: absolute;bottom: 10px;right: 10px;width: calc(100% - 230px);height: 34px;}
}

@media(max-width: 359.98px){
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control {width: 47px;height: 36px;font-family: "Font Awesome 5 Free";font-weight: 900;position: absolute;bottom: 10px;right: 10px;}
	.prateleira.vitrine.default ul li .descricao-prateleira .collection-btn-buy .buy-button-control a::after {content: "\f291";font-size: 22px;top: 2px;}
}

/* MODAL CONTROLADO */
/* .modal-backdrop { z-index: 100001; background-color: #000000; opacity: .5 !important; } */
#modalControlado { --transition: all 0.3s ease-in-out; display: block !important; z-index: 100002; background-color: rgba(0, 0, 0, 0.3); font-family: 'Roboto', Arial, sans-serif; transition: var(--transition); }
#modalControlado .modal-content { max-height: calc(100% - 90px); transition: var(--transition); }
#modalControlado[aria-hidden="true"],
#modalControlado[aria-hidden="true"] .modal-content { opacity: 0; pointer-events: none; margin-bottom: -414px; }
#modalControlado[aria-hidden="false"],
#modalControlado[aria-hidden="false"] .modal-content { opacity: 1; pointer-events: all; }
#modalControlado .modal-dialog { max-width: 420px; margin: 0 auto; }
#modalControlado .modal-content { border-radius: 8px; padding: 15px; }
#modalControlado .modal-header {position: relative; flex-direction: column; padding: 0; border-bottom: none;}
#modalControlado .modal-header h2 { font-size: 14px; color: #363940; text-transform: uppercase; line-height: 16px;}
#modalControlado .modal-header p { margin: 9px 0 0; font-size: 12px; color: #363940; line-height: 16px; }
#modalControlado .modal-body { padding: 15px 0; }
#modalControlado .modal-body { padding: 15px 0; }
#modalControlado .modal-body .container .row div:first-child .card-controlado::after { content: " + "; position: absolute; right: -5px; font: 700 14px; color: #363940; }
#modalControlado .modal-body .card-controlado { display: flex; flex-direction: column; text-align: center; justify-content: center; min-height: 180px; padding:15px 10px; border: 1px solid #E3E3E3; border-radius: 8px; }
#modalControlado .modal-body .card-controlado h3 { order: 2; font-size: 14px; font-weight: 400; color: #363940; line-height: 16px; }
#modalControlado .modal-body .card-controlado p { order: 3; font-size: 12px; color: #858585; line-height: 14px; }
#modalControlado .modal-body .card-controlado p span { color:#e4002b; }
#modalControlado .modal-body .card-controlado svg { order: 1; width: 18px; height: 18px; margin: 0 auto 10px; color: #e4002b; }
#modalControlado .modal-footer { display: grid; grid-template-columns: repeat(2, 50%); padding: 15px 0 0; border-top: none; }
#modalControlado .btn { margin: 0; height: 45px; padding: 15px 20px; font-size: 10px; text-transform: uppercase; }
#modalControlado .btn-primary { display: flex; align-items: center; justify-content: center; margin-left: 15px; background-color: #e4002b; border-color: #e4002b; text-align: left; }
#modalControlado .btn-primary:hover { background: #d3001a; border-color: #d3001a; }
#modalControlado .btn-primary:focus { box-shadow: 0 0 0 0.2rem rgb(228 52 58 / 50%); }
#modalControlado .btn-primary svg { margin-left: 30px; width: 12px; height: 12px; }
#modalControlado .btn-secondary { margin-right: 15px; background-color: transparent; border-color: transparent; color:#3F4444; }
#modalControlado .btn-secondary:hover { background: #eee; }
#modalControlado button.close { position: absolute; top: 1px; right: 1px; display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; background-color: #DDDDDD; border-radius: 0px 8px; padding: 0; font-size: 14px; color: #636363; opacity: 1; }
#modalControlado button.close:hover,
#modalControlado button.close:focus { color: #d3001a; }

@media (max-width: 767.98px) {
	#modalControlado .modal-dialog {padding: initial;min-height: 100vh;max-width: 100%;align-items: flex-end;}
	#modalControlado .modal-content { position: fixed; bottom: 0; border: 0; border-radius: 20px 20px 0 0; padding: 15px 30px; }
	#modalControlado .modal-header { padding-top: 15px; position: relative; }
	/* #modalControlado .modal-header::after { content: ''; display: block; width: 40px; height: 4px; background-color: #C4C4C4; border-radius: 4px; position: absolute; top: 5px; left: 50%; transform: translateX(-50%); } */
	#modalControlado .modal-header p { margin-top: 20px; margin-bottom: -7px; }
	#modalControlado .modal-body .container .row div:first-child .card-controlado::after { right: 50%; bottom: 3px; }
	#modalControlado .modal-body .container .row div:last-child .card-controlado { margin-bottom: 0; }
	#modalControlado .modal-body .card-controlado { margin: 0 -15px 25px; padding: 15px 20px; min-height: 110px; text-align: left; }
	#modalControlado .modal-body .card-controlado h3 { padding-left: 27px; margin-bottom: 10px; font-size: 12px; line-height: 16px; }
	#modalControlado .modal-body .card-controlado p { font-size: 12px; line-height: 16px; }
	#modalControlado .modal-body .card-controlado svg { margin: 0 0 -17px; }
	#modalControlado .modal-footer { padding: 0; }
	#modalControlado .btn { height: 46px; padding: 15px 10px; font-size: 11px; line-height: 12px; }
	#modalControlado .btn-primary { margin-left: 0; }
	#modalControlado .btn-primary svg  { display: none; }
	#modalControlado .btn-secondary { margin-right: 5px; }
	#modalControlado .btn-secondary:hover { background: transparent; }
	#modalControlado button.close { top: -15px; right: -28px; width: 50px; height: 50px; margin: 0; background: transparent; }
}

@media (max-width: 575.98px) {
	/* MODAL MEDICAMENTO PROGRAMADO */
	#modalControlado .modal-footer {justify-content: center; flex-direction: column;}
	#modalControlado .btn-primary {margin-right: 0;text-align: center;}

	/* MEDICAMENTO CONTROLADO - PRATELEIRA E PRODUTO */
	/* body.rnk-body-produto .container-preco-compra .buy-button-control { border-radius: 6px; }
	.prateleira.vitrine.default .buy-button-control {width: 100%;}
	.prateleira.vitrine.default .buy-button-control button {border-radius: 0 0 5px 5px;} */
}

@media(max-width: 360px) {
	#modalControlado .modal-body .card-controlado p { font-size: 12px; }
}

@media(max-width: 320.98px) {
	#modalControlado .modal-header p { font-size: 10px; }
	#modalControlado .modal-body .card-controlado { padding: 12px 15px; }
	#modalControlado .modal-body .card-controlado h3 { font-size: 10px; font-weight: 700; }
	#modalControlado .modal-body .card-controlado p { font-size: 10px; }
	#modalControlado .btn { padding: 6px 12px; font-size: 10px; }
	#modalControlado .btn svg { display: none; }
}
